"SU_TITLE"			= "Obsługa We/Wy obrazu w systemie Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Dla komputerów stacjonarnych oraz serwerów.";

"volumeHasTier3"	= "To oprogramowanie nie zawiera obsługi twojego języka systemowego.";
"systemTooOld"		= "To oprogramowanie wymaga Mac OS X w wersji 10.4.11 lub nowszej.";
"isDowngrade"		= "Zainstalowana jest już nowsza wersja tego oprogramowania.";
